@font-face {
    font-family: "AlibabaPuHuiTi_2_95_ExtraBold";
    src: url("../fonts/AlibabaPuHuiTi_2_95_ExtraBold.woff2") format('woff2');
}


.shouye .bgC {
    height: 627px;
    width: 100%;
    padding-top: 101px;
    background-size: cover
}

body.shouye .contentpage {
    min-height: calc(100vh - 100px - 339px);
    min-width: 1330px;
    margin-top: -101px
}

body.shouye #header {
    background: rgb(46 107 223 / 40%);
    border-bottom: 0 solid #f7f7f7
}

body.shouye .main-menu {
    background: transparent
}

body.shouye .menu_r span {
    color: #b1c1d6
}

body.shouye .menu_r a {
    color: #fff
}

body.shouye .menu_r a:hover {
    color: #007bea
}

body.shouye .main-menu > ul > li > a {
    color: #e8ebf1
}

body.shouye .main-menu > ul > li:hover > a, body.shouye .main-menu > ul > li.active > a {
    color: #00dbff;
    border-bottom: 2px solid #00dbff
}

.bgC .txtinfo {
    margin-top: 148px;
    margin-left: 256px;
    color: #fff
}

.bgC .titletr1 {
    font-size: 22px;
    font-family: SourceHanSansCN, SourceHanSansCN, serif;
    font-weight: 500;
    margin-bottom: 20px;
    letter-spacing: 2px
}

.bgC .titletr2 {
    font-size: 56px;
    font-family: AlibabaPuHuiTi_2_95_ExtraBold, Arial Black, serif;
    /*font-weight: bold;*/
    color: #fff;
    line-height: 78px;
    letter-spacing: 1px;
    -webkit-text-stroke: 2px #006fbb;
    text-stroke: 2px #006fbb;
    margin-bottom: 10px;
    position: relative
}

.bgC .titletr2 > span {
    position: relative;
    z-index: 2
}

.bgC .titletr2.index1::before {
    content: "";
    display: inline-block;
    width: 802px;
    height: 52px;
    background-image: url(../img/index/home-line2.png);
    background-repeat: no-repeat;
    background-size: auto;
    position: absolute;
    left: -64px;
    top: auto;
    bottom: -14px;
    z-index: 1
}

.bgC .splitline3 {
    width: 802px;
    height: 4px;
    background: linear-gradient(90deg, #00eae600 0, #00a5ff 50%, #00eae600 100%);
    position: relative;
    left: -50px;
    margin-bottom: 24px
}

.bgC .titletr3 {
    font-size: 32px;
    font-family: AlibabaPuHuiTi_2_65_Medium;
    color: #fff
}

.bgC .l3txtsplit {
    width: 14px;
    height: 14px;
    background: #fff;
    display: inline-block;
    transform: rotate(45deg);
    margin-left: 20px;
    margin-right: 20px;
    position: relative;
    top: -3px
}

.first-enter,
.first-leave-to {
/ / 设置透明度，0表示隐藏，1表示显示，我这里解释的并不是很对，这是css基础知识，大家可以在w3C中查找资料了解一下  opacity: 0;
}


.first-enter-active,
.first-leave-active {
/ / 设置过渡持续时间  transition: all 1 s;
}


.liudatixi {
    margin-top: 60px;
    text-align: center
}

.shouye .titletxt {
    font-size: 38px;
    font-weight: bold;
    font-family: AlibabaPuHuiTi_2_85_Bold;
    color: #222;
    margin-bottom: 12px;
    text-align: center
}

.shouye .subtitletxt {
    font-size: 20px;
    font-family: AlibabaPuHuiTi_2_55_Regular;
    color: rgba(120, 120, 120, 0.6);
    margin-bottom: 28px;
    text-align: center
}

.liudatixi .dongxiao {
    width: 100%;
    height: 566px;
    background: #18293e;
    margin-bottom: 60px;
    padding: 32px;
    display: grid;
    grid-template-columns:repeat(7, 1fr);
    gap: 20px;
    -webkit-transition: all .85s ease-out;
    -o-transition: all .85s ease-out;
    transition: grid-column 0.3s ease;
}

.liudatixi .dongxiao .peritem {
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 3px;
    position: relative;
    padding: 16px 30px;
    background-position: center;

}

.liudatixi .dongxiao .peritem.active {
    grid-column: span 2;
    padding: 0;

}

.liudatixi .dongxiao .peritem .pertitletxt {
    font-size: 20px;
    font-family: AlibabaPuHuiTi_2_65_Medium;
    color: #fff;
    position: absolute;
    bottom: 32px;
    width: calc(100% - 60px);
    border-bottom: 1px solid #d8d8d866
}

.liudatixi .dongxiao .peritem.active .pertitletxt {
    top: 72px;
    bottom: auto;
    margin-left: 30px
}

.liudatixi .dongxiao .peritem .titleicon {
    display: inline-block;
    width: 28px;
    height: 28px;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    top: 8px
}

.liudatixi .dongxiao .peritem .titleC {
    display: inline-block;
    padding-bottom: 16px;
    border-bottom: 3px solid #fff;
    white-space: nowrap
}

.liudatixi .dongxiao .peritem .pertitletxtActive {
    height: 0;
    overflow: hidden; /* 隐藏溢出内容 */
}

.liudatixi .dongxiao .peritem.active .pertitletxtActive {
    display: block;
    background: rgb(43 99 225 / 90%);
    height: 100%;
    border-radius: 3px;
    transition: height 1s ease;
}


.infoCL {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;

}

.activeinfo {
    margin-top: 159px;
    padding: 0 40px;
    font-size: 16px;
    font-family: AlibabaPuHuiTi_2_55_Regular;
    color: #fff;
    height: calc(100% - 159px);
    position: relative
}

a.morelinka {
    font-size: 16px;
    font-family: AlibabaPuHuiTi_2_55_Regular;
    color: #fff;
    cursor: pointer;
    padding: 8px 62px;
    border-radius: 2px;
    border: 1px solid #fff
}

a.morelinka:hover {
    color: #fffaa;
    border: 1px solid #fffaa
}

a.morelinka .aftericon {
    width: 17px;
    height: 8px;
    display: inline-block;
    position: relative;
    top: -2px;
    margin-left: 8px;
    background-image: url(../img/arrow-white2.png);
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 1
}

a.morelinka:hover .aftericon {
    opacity: .8
}

.activeinfo .morelink {
    position: absolute;
    width: calc(100% - 80px);
    top: auto;
    bottom: 46px;
    height: 44px
}

.shouye .navtr {
    height: 47px;
    line-height: 47px;
    text-align: center
}

.shouye .navtr .percxbtn {
    padding: 13px 67px;
    cursor: pointer;
    font-size: 18px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 500;
    color: #666
}

.shouye .navtr .percxbtn.active {
    background: #00beff;
    color: #fff
}

.shouye .lC {
    height: 626px;
    width: 100%;
    background-image: url(../img/index/home-cxsfbg1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 60px;
    position: relative;
}

.shouye .neirongC {
    width: 1280px;
    height: 494px;
    display: flex
}

.shouye .neirongC .cxsleftimg {
    width: 1044px;
    height: 494px;
    cursor: pointer;
    background: linear-gradient(270deg, rgba(46, 107, 223, 0.2) 0, #2e6bdf 100%);
    background-repeat: no-repeat;
}

.shouye .neirongC .righttxt {
    width: 256px;
    height: 494px;
    background: #f5f4f6;
    border: 1px solid #006fbb;
    padding: 16px 24px
}

.shouye .curcxsAL {
    height: 426px;
    overflow: hidden
}

.shouye .curcxsAL .percimg {
    height: 134px;
    background: #fff;
    margin-bottom: 12px;
    text-align: center;
    color: #333
}

.shouye .curcxsAL .percimg.active {
    box-shadow: 10px 10px 18px 0 rgba(11, 96, 169, 0.18);
    color: #00beff;
    border: 1px solid #00beff
}

.shouye .righttxt .bottomicon {
    display: flex;
    justify-content: center;
    gap: 15px;
    margin-top: 12px;
    font-size: 22px;
    color: #acacac
}

.shouye .righttxt .bottomicon > i {
    cursor: pointer;
    color: #acacac
}

.shouye .righttxt .bottomicon > i:hover {
    color: #787878
}

.shouye .curcxsAL .percimg .topimg {
    width: 206px;
    height: 104px;
    background: #3f51b529;
    background-repeat: no-repeat;
    background-size: cover
}

.shouye .curcxsAL .percimg .bottomtxt {
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    font-family: AlibabaPuHuiTi_2_55_Regular;
    padding: 0 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.shouye .cxsleftimg .txtinfoLC {
    text-align: left;
    color: #fff;
    padding-top: 90px;
    padding-left: 60px;
    padding-right: 60px;
    background: linear-gradient(270deg, rgba(46, 107, 223, 0.2) 0, #2e6bdf 100%);
    height: 100%
}

.shouye .cxsleftimg .txtinfoLC .titletxt {
    font-size: 28px;
    font-family: AlibabaPuHuiTi_2_65_Medium;
    font-weight: 500;
    color: #fff;
    text-align: left;
    margin-bottom: 16px;
    position: relative
}

.shouye .cxsleftimg .txtinfoLC .titletxt .beforeimg {
    width: 48px;
    height: 48px;
    display: inline-block;
    background: linear-gradient(135deg, #ff4402, #f4000);
    border-radius: 50%;
    position: absolute;
    z-index: 1;
    top: -8px;
    left: -11px
}

.shouye .cxsleftimg .txtinfoLC .titletxt .txttitle {
    z-index: 2;
    position: relative
}

.shouye .cxsleftimg .txtinfoLC .infotr {
    max-width: 520px;
    font-size: 14px;
    font-family: AlibabaPuHuiTi_2_55_Regular;
    margin-bottom: 10px;
    line-height: 1.5;
    letter-spacing: 1px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical
}

.shouye .cxsleftimg .txtinfoLC .labeltxt {
    font-size: 14px;
    font-family: AlibabaPuHuiTi_2_55_Regular;
    color: #bdced9
}

.djttr {
    width: 100%;
    padding: 0 32px;
    display: grid;
    gap: 30px;
    grid-template-columns:1.618fr 1.3fr;
    max-height: 556px;
    margin-bottom: 60px
}

.djttr .djttd {
    background: linear-gradient(0deg, rgba(46, 107, 223, 0.2) 0, #2e6bdf 100%);
    background-image: url(../img/index/djtbg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px;
    border-radius: 4px
}

.djttr .djttd.sychtd {
    background: linear-gradient(0deg, rgba(46, 107, 223, 0.2) 0, #2e6bdf 100%);
    background-image: url(../img/index/sychbg.jpg);
    background-repeat: no-repeat;
    background-size: cover
}

.djttr .djttd .tr1titletxt {
    font-size: 38px;
    font-weight: bold;
    font-family: AlibabaPuHuiTi_2_85_Bold;
    color: #fff;
    margin-bottom: 20px
}

.djttr .djttd.sychtd .tr1titletxt, .djttr .djttd.sychtd .tr2subtitle {
    color: #333
}

.djttr .djttd .tr2subtitle {
    min-height: 53px;
    font-size: 20px;
    font-family: AlibabaPuHuiTi_2_55_Regular;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical
}

.djttr .djttd .tr3 {
    display: flex;
    background: #fff;
    border-radius: 4px;
    height: 184px;
    margin-top: 84px;
    margin-bottom: 42px;
    align-items: center
}

.djttr .djttd .tr3 .perdsdjt {
    flex: 1;
    text-align: center;
    height: 184px;
    padding: 42px 0;
    color: #333;
    cursor: pointer
}

.djttr .djttd .tr3 .perdsdjt.active {
    background: #2e6bdf;
    color: #fff;
    position: relative
}

.djttr .djttd.sychtd .tr3 .perdsdjt.active {
    background: #00beff
}

.djttr .djttd .tr3 .perdsdjt.active::after {
    content: "";
    display: inline-block;
    width: 24px;
    height: 40px;
    background-image: url(../img/index/hot-icon.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    position: absolute;
    top: -4px;
    left: auto;
    right: 20px
}

.djttr .djttd .tr3 .topicon {
    width: 48px;
    height: 48px;
    background-repeat: no-repeat;
    background-size: cover;
    margin: auto;
    margin-bottom: 20px
}

.titletxt5 {
    font-size: 18px;
    font-family: AlibabaPuHuiTi_2_55_Regular
}

.subtitletxttr3 {
    font-size: 12px;
    font-family: AlibabaPuHuiTi_2_55_Regular;
    line-height: 17px
}

.kjdsyyffxtC {
    width: 100%;
    height: 306px;
    padding: 0 32px;
    margin-bottom: 60px
}

.kjdsyyffxtC .kjdsyyffxt {
    background: linear-gradient(270deg, rgba(46, 107, 223, 0.2) 0, #2e6bdf 100%);
    height: 100%;
    background-image: url(../img/index/home-bg4.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 60px
}

.kjdsyyffxtC .kjdsyytxt1 {
    font-size: 38px;
    font-weight: bold;
    font-family: AlibabaPuHuiTi_2_85_Bold;
    color: #fff;
    margin-bottom: 20px
}

.kjdsyyffxtC .kjdsyytxt2 {
    font-size: 20px;
    font-family: AlibabaPuHuiTi_2_55_Regular;
    color: #fff;
    min-height: 53px;
    margin-bottom: 24px
}

.kjdsyyffxtC a.enterbtn, .zcdw a.enterbtn {
    display: inline-block;
    width: 120px;
    height: 36px;
    line-height: 36px;
    background: #fff;
    border-radius: 2px;
    text-align: center;
    cursor: pointer;
    font-size: 14px;
    font-family: AlibabaPuHuiTi_2_55_Regular;
    color: #919ba7
}

.kjdsyyffxtC .aftericon, .zcdw .aftericon {
    margin-left: 8px;
    width: 16px;
    height: 16px;
    display: inline-block;
    background-image: url(../img/arrow-gray.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
    top: 2px
}

.kjdsyyffxtC a.enterbtn:hover, .zcdw a.enterbtn:hover {
    color: #38a0ed;
    background: #fffcc
}

.kjdsyyffxtC a.enterbtn:hover .aftericon, .zcdw a.enterbtn:hover .aftericon {
    background-image: url(../img/arrow-blue2.png)
}

.shouye .jcfw .titletxt {
    margin-bottom: 26px
}
.jcfw{
    background: #f1f5fb;
    padding: 60px 0px;
}
.jcfw .jcfw_tr1 {
    width: 1284px;
    height: 378px;
    background: linear-gradient(270deg, rgba(46, 107, 223, 0.2) 0, #2e6bdf 100%);
    margin: auto;
    padding: 42px 46px;
    border-radius: 4px;
    background-image: url(../img/index/jcfw-bg.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
    z-index: 2
}

.jcfw .jcfw_infoC {
    width: 852px;
    height: 294px;
    background: rgb(255 255 255 / 90%);
    padding: 27px 32px
}

.jcfw .jcfw_title {
    font-size: 38px;
    font-weight: bold;
    font-family: AlibabaPuHuiTi_2_75_SemiBold;
    color: #222;
    height: 51px;
    border-bottom: 1px solid rgb(216 216 216 / 40%);
    vertical-align: top;
    margin-bottom: 20px
}

.jcfw .beforeicon_jcfw {
    margin-right: 8px;
    width: 28px;
    height: 28px;
    display: inline-block;
    background-image: url(../img/index/jcfw_title.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
    top: 0
}

.jcfw .beforeicon_jcfw::after {
    content: "";
    width: 28px;
    height: 3px;
    background: #006fbb;
    position: relative;
    top: 20px;
    display: none
}

.jcfw .jcfw_ntr {
    display: flex;
    gap: 12px;
    margin-bottom: 22px
}

.jcfw .jcfwper {
    flex: 1;
    width: 148px;
    height: 80px;
    background: #fff;
    border-radius: 4px;
    padding: 17px;
    text-align: center;
    cursor: pointer
}

.jcfw .jcfwper.active {
    background: #00beff
}

.jcfw .jcfwper a.jcfwpern {
    font-size: 16px;
    font-family: AlibabaPuHuiTi_2_65_Medium;
    color: #333
}

.jcfw .jcfwper.active a.jcfwpern {
    color: #fff
}

.jcfw .jcfwper .topicon {
    width: 24px;
    height: 24px;
    background: linear-gradient(142deg, #3780fc 0, #255dcf 100%);
    margin: auto;
    margin-bottom: 9px
}

.jcfw .curperinfotxt {
    height: 72px;
    font-size: 14px;
    font-family: AlibabaPuHuiTi_2_55_Regular;
    color: #333;
    line-height: 22px
}

.jcfw .jcfw_tr2 {
    width: 100%;
    height: 530px;
    background: #f1f5fb;
    position: relative;
    margin-top: -80px;
    z-index: 1;
    padding-top: 110px
}

.jcfw .jcfwinfoC {
    width: 1284px;
    height: 284px;
    margin: auto;
    border-radius: 4px;
    display: flex;
    gap: 22px
}

.jcfw .jcfwoper {
    height: 284px;
    background: #fff;
    box-shadow: 0 2px 17px 0 rgba(0, 0, 0, 0.13);
    border-radius: 8px;
    flex: 1;
    padding: 32px 36px;
    position: relative
}

.jcfw .jcfwoper.active {
    border: 1px solid #007dd9
}

.jcfw .jcfwoper.active::before {
    content: "";
    display: inline-block;
    width: 100%;
    height: 104px;
    background: linear-gradient(315deg, rgb(43 105 208 / 60%) 0, rgb(46 115 219 / 60%) 100%);
    border-radius: 8px 8px 0 0;
    background-image: url(../img/index/jcfw-topbg6.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1
}

.jcfw .jcfwoper.active:nth-of-type(1):before {
    background-image: url(../img/index/jcfw-topbg6.jpg)
}

.jcfw .jcfwoper.active:nth-of-type(2):before {
    background-image: url(../img/index/jcfw-topbg7.jpg)
}

.jcfw .jcfwoper.active:nth-of-type(3):before {
    background-image: url(../img/index/jcfw-topbg8.jpg)
}

.jcfw .jcfwopern {
    position: relative;
    z-index: 2
}

.jcfw .jcfwoper .topicon {
    width: 64px;
    height: 64px;
    background: #e9f0f7;
    border-radius: 50%;
    margin: auto
}

.jcfw .jcfwoper.active .topicon {
    background: #fff;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    transform: translateY(-12px)
}

.jcfw .jcfwoper .topicon > div {
    width: 36px;
    height: 36px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin: auto;
    position: relative;
    top: 14px
}

.jcfwinfoC .jcfwoper .titletxts1 {
    height: 32px;
    font-size: 24px;
    font-weight: bold;
    font-family: AlibabaPuHuiTi_2_75_SemiBold;
    color: #222;
    line-height: 32px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px
}

.jcfwinfoC .jcfwoper.active .titletxts1 {
    margin-top: 24px
}

.jcfwinfoC .jcfwoper .titletxts2 {
    min-height: 70px;
    font-size: 14px;
    font-family: AlibabaPuHuiTi_2_55_Regular;
    color: #333;
    line-height: 22px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical
}

.jcfwinfoC .jcfwoper .arrowbtn {
    text-align: center;
    margin-top: 12px
}

.jcfwinfoC .jcfwoper.active .arrowbtn {
    margin-top: 8px
}

.jcfwinfoC .jcfwoper a.enterbtnarrow {
    width: 32px;
    height: 18px;
    display: inline-block;
    background-image: url(../img/arrow-gray3.png);
    background-position-y: 3px;
    background-repeat: no-repeat;
    background-size: 100% auto
}

.jcfwinfoC .jcfwoper.active a.enterbtnarrow {
    background-image: url(../img/arrow-blue3.png)
}

.shouye .zxfw {
    background: linear-gradient(0deg, rgba(46, 107, 223, 0.2) 0, #2e6bdf 100%);
    padding-top: 60px;
    background-image: url(../img/index/zxfw_bg1.jpg);
    background-repeat: no-repeat;
    background-size: 100% auto
}

.shouye .zxfw .titletxt {
    padding-bottom: 54px;
    color: #fff
}

.shouye .zxfw .trs1 {
    display: flex;
    gap: 40px;
    justify-content: center;
    margin-bottom: 60px
}

.shouye .zxfw .tds1 {
    width: 620px;
    height: 460px;
    background: #fff;
    box-shadow: 0 2px 40px 0 rgba(0, 0, 0, 0.07)
}

.shouye .zxfw .topimg {
    height: 340px;
    width: 620px;
    background: aliceblue;
    background-repeat: no-repeat;
    background-size: auto;
    background-clip: border-box;
    background-position: center
}

.shouye .zxfw .zxfw_bgC {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0
}

.shouye .zxfw .bottomtxt {
    padding: 20px 50px;
    position: relative
}

.shouye .zxfw .bottomtxt::before {
    content: "";
    display: inline-block;
    width: 5px;
    height: 46px;
    background: linear-gradient(0deg, #2e6bdf 50%, #fff 50%);
    position: absolute;
    top: -26px;
    left: 20px
}

.shouye .zxfw .titles1 {
    font-size: 16px;
    font-family: AlibabaPuHuiTi_2_85_Bold;
    color: #333;
    margin-bottom: 6px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.shouye .zxfw .infoDate {
    height: 46px;
    font-size: 28px;
    font-family: DINAlternate, DINAlternate;
    font-weight: bold;
    color: #bdbdbd;
    line-height: 46px;
    letter-spacing: 1px;
    display: flex;
    justify-content: space-between
}

.shouye .zxfw .zxfw_bgC a.zxfwlinkbtn {
    width: 40px;
    height: 40px;
    display: inline-block;
    background-image: url(../img/arrow-blue6.png);
    background-position-y: 3px;
    background-repeat: no-repeat;
    background-size: 100% auto;
    opacity: .2
}

.shouye .zxfw .zxfw_bgC:hover a.zxfwlinkbtn {
    opacity: 1
}

.shouye .tds1.rightlist {
    padding: 19px 30px
}

.shouye .rltr1 {
    display: flex;
    justify-content: space-between;
    height: 42px;
    border-bottom: 1px solid #ddd
}

.shouye .rltr1 .pernav {
    margin-right: 34px;
    padding-bottom: 17px;
    cursor: pointer;
    font-size: 18px;
    font-family: AlibabaPuHuiTi_2_55_Regular;
    color: #333
}

.shouye .rltr1 .pernav:hover, .shouye .rltr1 .pernav.active {
    border-bottom: 3px solid #3780fc;
    color: #3780fc;
    font-weight: bold
}

a.enterbtn {
    font-size: 14px;
    font-family: AlibabaPuHuiTi_2_55_Regular;
    color: #999;
    cursor: pointer
}

.tds1 .righticon {
    margin-left: 3px;
    width: 16px;
    height: 16px;
    display: inline-block;
    background-image: url(../img/arrow-gray.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
    top: 2px
}

.tds1 a.enterbtn:hover {
    color: #38a0ed;
    background: #fffcc
}

.tds1 a.enterbtn:hover .righticon {
    background-image: url(../img/arrow-blue2.png)
}

.rltr2 .zxfw2pertr {
    display: flex;
    font-size: 16px;
    font-family: AlibabaPuHuiTi_2_55_Regular;
    color: #101010;
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #ceced0;
    cursor: pointer
}

.rltr2 .zxfw2pertr:last-of-type {
    border-bottom: 0 solid #ceced0
}

.rltr2 .zxfw2pertr:hover {
    color: #3780fc
}

.rltr2 .zxfwtitletxt2 {
    flex: 1
}

.rltr2 .zxfwtitletxt2::before {
    content: "";
    display: inline-block;
    width: 6px;
    height: 12px;
    background-image: url(../img/triggle-right.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    margin-right: 2px
}

.rltr2 .zxfw2pertr .infoTime {
    min-width: 80px;
    font-size: 14px;
    font-family: AlibabaPuHuiTi_2_55_Regular;
    color: #999
}

.rltr2 .zxfw2pertr:hover .infoTime {
    color: #3780fc
}

.shouye .zcdw {
    height: 539px;
    width: 100%;
    background-image: url(../img/index/home-bg7.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 60px
}

.shouye .zcdw .titletxt {
    color: #fff
}

.shouye .zcdw .zcdw_tr1 {
    width: fit-content;
    margin: auto;
    margin-top: 27px
}

.shouye .zcdw .zcdw_nr {
    display: grid;
    grid-template-rows:1fr 1fr;
    grid-template-columns:repeat(4, 1fr);
    gap: 14px
}

.shouye .zcdw .zcdw_td {
    display: inline-block;
    width: 310px;
    height: 131px;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0 4px 16px 0 rgba(38, 48, 77, 0.1);
    border: 1px solid #dbdbdb
}

.shouye .zcdw .zcdw_tr2 {
    text-align: center;
    margin-top: 24px
}

.shouye .kjrk {
    height: 496px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(../img/index/home-bg0.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%
}

.shouye .kjrkpage {
    width: 1280px;
    height: 376px;
    display: flex;
    box-shadow: 0 4px 16px -4px #dceaf5;
    border: 1px solid #2e6bdf;
    border-radius: 8px
}

.shouye .kjrkleft {
    height: 100%;
    width: 281px;
    background-image: url(../img/index/left-bg1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 33px;
    padding-left: 40px;
    padding-right: 33px
}

.shouye .kjrkntitle {
    font-size: 22px;
    color: #ffffff66
}

.shouye .kjrkname {
    font-size: 28px;
    color: #fff;
    line-height: 40px;
    text-align: left;
    font-style: normal;
    font-weight: bold
}

.shouye .kjrkname2 {
    margin-top: 8px;
    font-size: 14px;
    color: #fff;
    font-family: AlibabaPuHuiTi_2_55_Regular
}

.shouye .kjrkright {
    background-color: #fff;
    flex: 1;
    margin: 2px;
    display: grid;
    grid-template-columns:1fr 1fr 1fr;
    grid-template-rows:auto auto;
    gap: 10px;
    padding: 18px
}

.shouye .kjrkrightitem {
    width: 309px;
    height: 160px;
    background: rgba(55, 128, 252, 0.06);
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    cursor: pointer;
    border: 2px solid transparent
}

.shouye .kritemname {
    font-size: 20px;
    color: #333;
    font-weight: bold;
    margin-top: 16px;
    margin-bottom: 12px
}

.shouye .kjrkdiver {
    width: 28px;
    height: 3px;
    background: #c5ced9
}

.shouye .kjrkrightitem2 {
    width: 309px;
    height: 160px;
    background: #fff;
    box-shadow: 0 6px 14px 0 rgba(16, 80, 156, 0.2);
    border: 2px solid #9db5e2;
    padding-left: 28px;
    padding-top: 20px;
    padding-right: 16px;
    padding-bottom: 20px;
    display: flex;
    flex-direction: column;
    cursor: pointer;
    justify-content: space-between
}

.shouye .kjrkri2lname {
    font-size: 22px;
    color: #333;
    font-weight: bold
}

.shouye .kjrkri2le {
    display: flex;
    justify-content: space-between;
    height: 100%;
    align-items: end;
    margin-top: 8px
}

.shouye .kjrkri2limg {
    width: 30px;
    height: 30px;
    background-image: url(../img/index/new-icon9.png);
    background-repeat: no-repeat;
    background-size: cover
}

.shouye .kjrkri2rj {
    display: flex;
    align-items: end
}

.shouye .kjrkrightitemimg {
    width: 42px;
    height: 42px
}

.shouye .kjrkrightitemimg2 {
    width: 84px;
    height: 84px;
    background: no-repeat
}

.shouye .animationLeft {
    display: flex;
    flex: 1;

    flex-direction: column;
    cursor: pointer;
    border-left: 1px solid #ddd;
    overflow: auto
}
.shouye  .animationtexttwo{
    position: absolute;
    bottom: 15px;
}
.shouye .animationtexttitetwo:hover{
    color: #2E6BDF;
}
.animationtextcolor{
    color: #2E6BDF;
}
.shouye .animationtexttwo .animationteximg{
   opacity: 0;
}
.shouye .animationtexttwo:hover .animationteximg{
    opacity: 1;
}
.shouye .animationtexttwo .animationteximg{
    width:16px;
    height:16px;
    background-image: url(../img/index/new-icon92.png);
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 12px;
}
.shouye .animationtext{
    font-family: AlibabaPuHuiTi_2_65_Medium;
    font-size: 20px;
    color: #333333;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.shouye .animationbefore{
    position: absolute;
    margin-left: -9px;
    display: inline-block;
    width: 16px;
    height: 16px;
    background: #FFFFFF;
    border: 2px solid #2E6BDF;
    border-radius: 50%; /* 让正方形变成圆形 */
    margin-right: 5px; /* 调整圆点与文本之间的距离 */
}
.shouye .animationtexttite{
    margin-left: 20px;
}
.shouye .citylistitem {
    width: 205px;
    height: 50px;
    flex-shrink: 0;
    font-size: 18px;
    text-align: center
}

.shouye .citylistitembox {
    height: 100%;
    display: flex;
    cursor: pointer
}

.shouye .tabactiv {
    color: #fff
}

.shouye .citylistitemboxactive {
    border-left: 3px solid #2e6bdf
}

.shouye .citylistitemactive {
    background-color: #00beff
}

.shouye .citylistitemcontent {
    width: 100%;
    padding: 0 20px;
    margin-left: 17px;
    display: flex;
    align-items: center;
    justify-content: space-between
}